Announcements

28 April 2024 - URGENT - Expired GPG Key errorFix:
Option 1:wget -c http://repo.antixlinux.com/antix-archive-keyring_20019.5.0_all.deb
sudo dpkg -i antix-archive-keyring_20019.5.0_all.deb
When prompted type your user password, press enter

Option 2:
Log in as root: su, press enter, when prompted type your root password, press enter (Do not use sudo, sudo has failed to work for some)
Type: apt-get update --allow-insecure-repositories && apt-get install antix-archive-keyring --allow-unauthenticated

If prompted, answer Y(es) to make changes

For more options read post:

Expired GPG Key ?

Current supported releases

  • antiX-23.1 "Arditi del Popolo" released on 22 February 2024Details
  • antiX-22 "Grup Yorum" released on 19 October 2022Details
  • antiX-21 "Grup Yorum" released on 31 October 2021Details
  • antiX-19.5 "Wobblies" released on 25 January 2022
  • antiX-sid "Grup Yorum" released on 28 October 2022

    Please read: *updated 03 October 2022*  security-kernel-upgrades

    Forum Conduct: Forum Conduct

    antiX stretch based versions (antiX-17 series) only have one working antiX repo.
    deb http://la.mxrepo.com/antix/stretch/ stretch main nosystemd nonfree
    Most if not all other mirrors will give errors

     

    • In a Greek kafeneio
      A place to discuss non-linux stuff including politics. Note: This is not a place to post whatever you like. All racist and fascist posts will be deleted.
    • 223
    • 3,289
    • May 27-9:13 am

      zblsv

    • Site Help
      If you are having a problem with logging into the site or with registering, then post under this forum to try to get help, or just use the "contact us" link at the bottom of the page to notify the Site Administrators. Also post here any suggestions regarding the forum layout.
    • 76
    • 707
    • May 24-6:53 am

      MasterPythoner